@echo off
for /D %%s in (*) do (
    if exist %%s\%%~nxs.js (
        cd %%s
        echo %%s starting...
        call node %%~nxs.js
        cd ..
        echo %%s finished.
        pause
    )
)
echo Run all Demo finished.
